import * as $dara from '@darabonba/typescript';
import { DescribeKeyPairsResponseBody } from "./DescribeKeyPairsResponseBody";
export declare class DescribeKeyPairsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeKeyPairsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
